#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV
HTML=HTML
Output\ File=Output File
Output\ Format=Output Format
Report=Report
Reporting=Reporting
Run\ a\ report\ and\ save\ the\ output.=Run a report and save the output.
Run\ Report=Run Report
The\ format\ of\ the\ output\ file.=The format of the output file.
The\ name\ of\ the\ report\ to\ run.=The name of the report to run.
The\ path\ of\ the\ output\ file.=The path of the output file.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=The Reporting plugin provides execution of saved reports in processes.
UrbanCode=UrbanCode
